@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
@charset "utf-8";


html {}



body {
    width: 35%;
    margin: 0 auto;
    margin-top: 200px;
    background: #333;
    background: url(img/bg_orange.jpg) no-repeat center center fixed;
    background-size: cover;
    text-align: center;
    font: normal 18px Oswald, helvetica, sans-serif;
    text-decoration: none;
    color: #000000;
}

a {
    font: bold 18px Oswald, helvetica, sans-serif;
    text-decoration: none;
    color: #000000;
    opacity: 1;
}

a:hover {
    font: bold 18px Oswald, helvetica, sans-serif;
    text-decoration: underline;
    opacity: 1;
}

div {
    font: normal 18px Oswald, helvetica, sans-serif;
    text-align: center;
    color: #000000;
}

h1 {
    margin: 0 auto;
    padding: 0;
    font-size: 36px;
    text-align: center;
}

h2 {
    margin: 0 auto;
    padding: 0;
    font-size: 18px;
    letter-spacing: 0.3pt;
    text-align: center;
}

strong {
    font-size: 21px;
}

sup {
    font-size: 16px;
}

.spin IMG {
    animation: mymove 40s linear infinite;
}

@keyframes mymove {
    100% {
        transform: rotate(360deg);
    }
}

.varmiz IMG {
    display: block;
    margin: 6px 10px 6px 0;
    padding: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
}








#hooter {
    z-index: 1;
    position: fixed;
    margin: 10px 0px 50px 0px;
    padding: 6px 0px;
    width: 100%;
    left: 0;
    top: 0;
    background-color: none;
    box-shadow: 0px 0px 0px 0px #525252;
    font-size: 16px;
    text-align: center;
    color: #000;
}


#hooter a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.8pt;
    color: #333;
}

#hooter a:hover {
    text-decoration: underline;
}

#footer {
    z-index: 1;
    position: fixed;
    margin: 10px 0px 50px 0px;
    padding: 6px 0px;
    width: 100%;
    left: 0;
    bottom: 0;
    background-color: none;
    box-shadow: 0px 0px 0px 0px #525252;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.3pt;
    color: #000;
}


#footer a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.8pt;
    color: #333;
}

#footer a:hover {
    text-decoration: underline;
}


#disko a {
    font: normal 18px Oswald, helvetica, sans-serif;
    text-decoration: underline;
    color: #000000;
}

#disko a:hover {
    font: normal 18px Oswald, helvetica, sans-serif;
    text-decoration: underline;
    color: #000000;
}

#disko a:visited {
    font: normal 18px Oswald, helvetica, sans-serif;
    text-decoration: underline;
    color: #000000;
}



/* MEDIAMEDIAMEDIAMEDIAMEDIAMEDIAMEDIAMEDIAMEDIAMEDIAMEDIAMEDIAMEDIAMEDIA */


@media screen and (max-width: 900px) {
    body {
        width: 85%;
        margin-top: 105px;

    }


    .spin IMG {
        animation: mymove 40s linear infinite;
    }

    @keyframes mymove {
        100% {
            transform: rotate(360deg);
        }
    }


    #varmiz IMG {
    display: block;
    margin: 6px 10px 6px 0;
    padding: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px;
}







    #disko {
        font: normal 14px Oswald, helvetica, sans-serif;
        text-align: left;
        color: #000000;
    }

    #disko a {
        font: normal 14px Oswald, helvetica, sans-serif;
        text-decoration: underline;
        color: #000000;
    }

    #disko a:hover {
        font: normal 14px Oswald, helvetica, sans-serif;
        text-decoration: underline;
        color: #000000;
    }

}
